maven-users mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From Mark Derricutt <m...@talios.com>
Subject Re: WARNING: Cannot use Maven 3.0.3 with Maven Release Plugin 2.2.2 (MNG-5224)
Date Tue, 03 Jan 2012 16:03:37 GMT
Is this still broken under the 3.0.4-RC4 builds, or just 3.0.3?


-- 
"Great artists are extremely selfish and arrogant things" — Steven Wilson,
Porcupine Tree


On Wed, Jan 4, 2012 at 4:18 AM, Stephen Connolly <
stephen.alan.connolly@gmail.com> wrote:

> Hi,
>
> I just found a regression:
>
> http://jira.codehaus.org/browse/MNG-5224
>
> I think it is serious enough to recommend users avoid using the above
> combination if you rely on properties in a settings.xml profile to GPG
> sign your releases. (i.e. anyone pushing to Central)
>
> -Stephen
>
> ---------------------------------------------------------------------
> To unsubscribe, e-mail: users-unsubscribe@maven.apache.org
> For additional commands, e-mail: users-help@maven.apache.org
>
>

Mime
  • Unnamed multipart/alternative (inline, None, 0 bytes)
View raw message